  
/* CSS Document */
.nj-gray{color:#888888;}
.fa-twitter-square:hover{color:#1da1f2;}
.fa-facebook-square:hover{color:#3b5998;}
.nj-nav{
	background-color: #082038!important;
	font-size: .9375rem;
}

.nj-nav .navbar-brand{
	color: #fff;
}
.nj-nav  .navbar-nav .nav-link{
	color: #fff;
	padding-right: .2rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
	padding-left:  .2rem; /*Default BT is to go to 0 on collapsed nav this sets this back to desired padding*/
 /* font-weight:bold; */

}
.nav-link.active,.nj-nav  .show >.nav-link, a.nav-link:hover{
	background-color: #fff !important;
	color: #000!important;
	border-radius: .25rem;
}
a.nav-link:active{
  color: #fff;
}
.nj-nav .navbar-toggler {
	color: rgba(255,255,255,1);
	border-color: rgba(255,255,255,1);
	margin-left: auto;
}
.nj-nav  .navbar-toggler-icon {
	background-image: url(/perc/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.nj-nav .dropdown-item:focus, .nj-nav .dropdown-item:hover {
	color: #000;
	text-decoration: none;
	background-color: #d8d8d8;
}


#site-name h1, #site-name .department{
	color:#000000;
	font-size:2.5rem;
	font-weight: bold;                     
}
/*FOOTER*/
footer.site {
	background: #082038;
	padding: 15px 0;
	color: #fff;
	font-size: 1rem;
	margin-top: 30px;
	font-weight: 300;
}

.footer.site ul.statewide{
	list-style: none;
	padding: 0px;
}
.footer.site ul.statewide a{
	color: #fff;
	font-weight: 500;
}


.footer.site h3 {
	padding: 20px 0 10px 0px;
	color: #fff;
	width: 100%;
	border-bottom: 2px solid #fff;
	font-size: 1.25rem;F
}
.footer.site h3 a,
.footer.site .columned a{
	color: #fff;
    min-height: 24px;
  	display: block;
}


.footer.site  .columned ul li,
.footer.site  .columned ul{
	list-style: none;
	padding: 0px;
}

.footer.site  .columned>ul>li>h5{
	border-bottom: 1px solid #fff;
	font-size: 1rem;
	font-weight: bold;
}

/*----------------- page elements----------*/
.bkcolor {
	background-color:#d8d8d8;
}
.site-links a, #intro a {
	color: #0056b3 !important;
}

h2.text-green, #spotlight h2, #assist h2, #links h2, h1.green {color:#798f4f!important;font-size:2rem;}

.icon {color:#082038!important;}
a.btn-link {text-transform:uppercase; font-weight:600;}
.alert .alert-icon-col {
	min-width: 25px;
	max-width: 25px;
	margin-left:0;
	padding:0 !important;        
}
.btn-sm {     }
#links .card {border:0 none; line-heigh: normal;}
#links .card-img-top {border:1px solid #ccc;}      
#links .card-title {font-size:1.0rem; margin-top: 1rem;}   
   
 /*----------------- Carousel----------*/
 .carousel-item {
bottom: 0px;
	background-size: cover;
	background-position: center center; 
	height:100%;
	width:100%;
   
 }
.carousel-item-card {
	bottom: 0px;
	background-size: cover;
	background-position: center center; 
	height:100%;
	width:100%;
   
 }
carousel-inner > .carousel-item  > img {
  width: 100%; /* to make smaller images look full */
}
.carousel.nj .carousel-control-next-icon,
.carousel.nj .carousel-control-prev-icon{
	background-color: rgba(0,0,0,.5);
	background-size: 50% 50%;
	border-radius: 1rem;
}

.carousel.nj .carousel-indicators{
}

.carousel.nj .carousel-indicators li {
	width: 10px;
	height: 10px;
	margin-right: 3px;
	margin-left: 3px;
	border-radius: 100%;
	
}
.carousel.nj .carousel-indicators li.active {
	background-color: rgba(0,0,0,.75);
	border: 2px solid white;
}


.carousel.nj .carousel-caption,
.carousel.nj .carousel-caption.default {
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	align-items: center;
	padding-bottom: 0rem;
}
.carousel.nj .carousel-caption.left {
	width: 25%;
	top: 50%;
	transform: translateY(-50%);
	right: auto;
	left: 15%;
	bottom: auto;
	padding-bottom: 20px;
}
.carousel.nj .carousel-caption.right {
	width: 25%;
	top: 50%;
	transform: translateY(-50%);
	right: 15%;
	left: auto;
	bottom: auto;
	padding-bottom: 20px;
}

.card-img-top, .img-icon{
  width:100%;
  height:auto!important;
 
}
*.card-img-top, *.img-icon {
   min-height: 0.01px;
}

.object-fit_fill { object-fit: fill }
.object-fit_cover { background-size: cover }
.object-fit_none { object-fit: none }
.object-fit_scale-down { object-fit: scale-down }
.list-unstyled {text-indent: 1.5rem;}  
.img-icon {max-width: 50px; height: auto;}
.carousel .btn-primary  {text-transform:uppercase;}
.carousel-indicators ul 	{position: absolute;bottom: 1rem;}
          
.card-hdr{
	background-color: #082038!important;
}
.card-block{
	
}

.panel-title > a:before {
	float: right !important;
	content:"\f068";
	padding-right: 5px;
}
.panel-title > a.collapsed:before {
	float: right !important;
	font-family: FontAwesome;
	content:"\f067";
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}

.card-header{
	padding: 5px 5px 5px 15px;
	margin-bottom:0 ;
	background-color:#082038 ;	 
}	
.sectionHeader {
	color:#fff;
	padding: 5px 5px 5px 15px;
	background-color:#082038 ;	 
}	

.accordion .card-hdr > a:hover {
	text-decoration: none!important ;			 
}

.sectionHeaderText{
	color:#363636;
}

 	

.listHeader{
	padding: 5px 5px 5px 0px;
	margin-bottom:0 ; 
	color:#000;
}	

.accordion .card { 
	display: block;
	text-decoration: none;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	border-left: none!important;
	border-right: none!important;
	border-top: none!important;
	box-shadow: none;
	border-radius: 10px;
}

.accordion .card-header  {
	font-size: 0.9rem;
	padding: .75em!important;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom: 0!important;
}

.accordion .card-header h5 { 
	letter-spacing: normal;
	font-weight: 500!important;
	font-size: 1.1rem;
}
.accordion .card-header >a:hover {
	text-decoration: none!important ;			 
}

.accordion .card-body a
{
	color:#083294 !important ;
}

.breadcrumb a {
	color:#083294 !important ;
}
#content a {
 color:#083294 !important ;	
 text-decoration: underline!important ;	
}
.accordion .card-header i {
	margin-right:0,75rem;
}

.accordion [data-toggle="collapse"] i:before{   
  content: "\f056";
}

.accordion [data-toggle="collapse"].collapsed i:before{
  content: "\f055";
}

i.pdf-file {font-size: 1em; color: red;       aria-hidden:true;}
i.doc-file {font-size: 1em; color: darkblue;  aria-hidden:true;}
i.xls-file {font-size: 1em; color: green;     aria-hidden:true;}
i.ppt-file {font-size: 1em; color: gray;     aria-hidden:true;}
i.ext-file {font-size: 1em; color: lightblue; aria-hidden:true;}


/* ------- Screen Reader Only -------- */
.sr-only {
  height: 1px;
  width: 1px;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  position: absolute;
}
/* ------- font awesome -------- */
.awesome-only {
  color: #4F2901;
	font-size: 2.5em;
}


